/* wapÑùÊ½ */
@media screen and (max-width: 768px){

.index-navbar .min-navbar{
    display: none;
}
.w_1200,.W_1200{
    width:100%;
}
.logo-center{
    display: none;
}
.logo{
    width: 100%;
    text-align: center;
}
.nav_main1 ul .all_servicesLi{
    display: none;
}
.new_right{
	width: 100%;
}
.nav_main1{
    height: auto;
}
.nav_main1 ul li a {
    font-size: 14px;
}
#full-screen-slider {	
    height: 150px;
}
#slides {
    height: 148px;
}
#pagination {
    left: 36%;
}
.hot_box{
    display: block;
	margin-top: 0;
    overflow: hidden;
    height: auto;
}
.hot_left{
    display: none;
}
.hot_list{
    width:100%;
    display: block;
}
.hot_list li{
    width:100%;
}
.title p{
    margin-left: 10px;
}
.gsfw_left,.gsfw_right .first{
    display: none;
}
.gsfw_right{
    width:100%;
    display: block;
}
.gsfw_list{
    width:100%;
}
.gsfw_box{
    height: auto;
}
.gsfw_list li img{
    height: 46px;
}
.gsfw_list li p.name {
    font-size: 15px;
    color: #ff4452;
    font-weight: normal;
	overflow: hidden;
	text-overflow:ellipsis;
	white-space: nowrap;
    width: 100%;
    text-align: center;
}
.name{
    height: auto;
}
.picScroll-top {
    width: 100%;
}
.index-information .fr {
    width: 100%;
}
.message-title {
    margin-left: -2px;
}
.message-title>a {
    padding: 0 14px;
}
.message-title>a {
    font-size: 17px;
}
#tempWrap {
    width: 100%;
}
.index-information .fr li .img-box {
    width: 160px;
    height: 100px;
}
.index-information .fr li .img-box img {
    width: 100%;
    height: 100px;
}
.index-information .fr li .txt {
    width: 202px;
}
.index-information .fr li .txt strong {
    font-size: 17px;
}
.picScroll-top .bd .tempWrap {
    width: 32.5%;
}
.picScroll-top .bd ul li .pic img {
    width: 100%;
    height: auto;
}
#friend-model{
	display: none;
}
.foot-inf-box  ul,.foot-inf-box-bt{
	display: none;
}
.foot-3 {
    width: 94%;
    padding: 10px;
	font-size: 12px;
}
.foot-3 b{
    font-weight: normal;
}
.w_1160 {
    width: 92%;
    padding: 10px;
}
.w_1160 p img{
    width: 100% !important;
    height: auto !important;
}
.w_1160 p{
    font-size: 14px !important;
    line-height: 25px;
}
.subject-nav .searchTop input, .subject-nav .subject-head {
    background-color: #0a52c9;
    height: auto;
}
.subject-nav .subject-head li {
    font-weight: normal;
    line-height: 25px;
}
.fz14 {
    font-size: 14px;
}
.fz16 {
    font-size: 14px;
}
.subject-content ul.artical {
    width: 100%;
}
.subject-content ul.artical li {
    width: 100%;
}
.subject-content-company {
    width: 100%;
}
.subject-detail .contant {
    padding: 0;
}
.w_620 {
    width: 100%;
}
.mag60 {
    margin: 20px 0;
}
.fz14 p{
    text-align: left !important;
}
.subject-content-company {
    padding-top: 10px;
}
.mag60 h1{
    text-align: center;
    color: #0a52c9;
}
.mag60 h3{
    font-size: 17px;
}
.subject-detail .links p {
    margin-bottom: 0;
}
.productModelBody .banner {
    width: 100%;
	height: auto;
}
.productModelBody .banner .flexslider .slides li img{
	width: 100% !important;
    height: auto !important;
}
.serviceLeft {
    margin-left: 0;
    width: 100%;
    margin-top: 15px;
}
.centerLeft {
	display: none;
}
.centerRight {
    width: 100%;
    margin-left: 0;
}
.contentDetailsDiv {
    margin: 10px 3px;
}
.contentDetailsDiv1 img{
    width: 100% !important;
    height: auto !important;
}
}